.. _agrint:

===================================================
Agrupamentos de Intercâmbios (agrint.dat)
===================================================

.. currentmodule:: inewave.newave.agrint

As configurações de agrupamentos dos intercâmbios do NEWAVE,
localizados no arquivo geralmente denominado agrint.dat, são armazenadas na classe:

.. autoclass:: Agrint
   :members:
